/* CSS Document */

::-moz-selection {
background:#2ac5f3;
color:#fff;}


body, html  { 
	height: 100%; 
	font-family:Arial, Helvetica, sans-serif; 
	text-align:justify; 
	 
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 12px;
	vertical-align: baseline;
}

#wrapper{ 
	width:100%;
	background:url(../images/main_bg.jpg) repeat-x;
	z-index:2;
	position:relative; 
}



#wrapper_2{ 
	width:100%;
	background:url(../images/central_bg.jpg) repeat-x; 
}

#wrapper_3{ 
	width:100%;
	background:#FFF; 
}

#layout{ 
	width:1000px; 
	margin:0px auto;
}
.clear{ clear:both;}

#header{
	width:1000px;
	height:auto;
}

#logo{
	width:373px;
	height:100px;
	float:left;
	margin: 31px 0px 0px 324px;
	padding:0px;
	background:url(../images/logo.png) no-repeat;
}

.banner_1{
	width:1000px;
	height:463px;
	float:left;
	margin:0px;
	padding:0px;
}

#logo_bot_line{
	width:970px;
	height:4px;
	float:left;
	background:url(../images/logo_bot_line.jpg) no-repeat;
	margin: 10px 0px 0px 14px;
	padding:0px;
}

#top_nav{
	width:1000px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 0px;
	padding:0px;
}

#top_nav ul{
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
	position:relative;
}

#top_nav li{
	float:left;
	border-right:#ddd2b6 solid thin;
}

#top_nav li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	display:block;
	line-height:54px;
	color:#876219;
	margin:0px;
	padding: 0px 22px 0px 22px;
}

#top_nav li a:hover{
	background:url(../images/nav_hover.jpg) repeat-x;
}

.borderli{
	border-right:none !important;}

#central_contant_main{
	width:987px;
	height:auto;
	float:left;
	margin: 24px 0px 0px 6px;
	padding:0px;
}

#central_contant_main .left{
	width:533px;
	height:auto;
	float:left;
	margin: 0px 0px 22px 0px;
	padding:0px;
}

#central_contant_main .left h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#858264;
	margin:0px;
	padding:0px;
}

#central_contant_main .left span{
	color:#e76700;
	font-size:22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#central_contant_main .left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	color:#858264;
	margin:0px;
	padding: 10px 0px 0px 0px;
}

#central_contant_main .left a{
	font-family:Arial, Helvetica, sans-serif;
	color:#858264;
	font-weight:bold;
	font-size:12px;
	float:left;
	margin:0px;
	padding: 30px 0px 0px 0px;
	text-decoration:none;
}

#central_contant_main .left a:hover{
	color:#e76700;
	text-decoration:overline;
}

#central_contant_main .right{
	width:426px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 28px;
	padding:0px;
}

#central_contant_main .right .cross_line_right{
	width:1px;
	height:201px;
	float:left;
	background:url(../images/central_cross_line.jpg) no-repeat;
	margin:0px;
	padding:0px;
}

#central_contant_main .right h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:858264;
	margin:0px;
	padding: 0px 0px 0px 20px;
}

.index_gal_main{
	width:408px;
	height:auto;
	float:left;
	margin: 16px 0px 0px 17px;
	padding:0px;
}

.index_gal_main_img{
	width:127px;
	height:113px;
	float:left;
	margin: 0px 13px 0px 0px;
	padding:0px;
	background:url(../images/gal_1.jpg) no-repeat;
	cursor:pointer;
}

.index_gal_main_img:hover{
	background-position:0 -113px;
}

.index_gal_main_img1{
	width:127px;
	height:113px;
	float:left;
	margin: 0px 13px 0px 0px;
	padding:0px;
	background:url(../images/gal_2.jpg) no-repeat;
	cursor:pointer;
}

.index_gal_main_img1:hover{
	background-position:0 -113px;
}

.index_gal_main_img2{
	width:127px;
	height:113px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(../images/gal_3.jpg) no-repeat;
	cursor:pointer;
}

.index_gal_main_img2:hover{
	background-position:0 -113px;
}

#central_contant_main .right a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding: 10px 0px 0px 0px;
	float:left;
	color:#858264;
	cursor:pointer;
	text-decoration:underline;
}

#central_contant_main .right a:hover{
	text-decoration:overline;
}

#room_main{
	width:987px;
	height:auto;
	float:left;
	margin: 0px 0px 20px 6px;
	padding:0px;
}

#room_main .room_left{
	width:682px;
	height:auto;
	float:left;
	margin: 20px 0px 0px 0px;
	padding:0px;
}



.room_top_bg{
	width:302px;
	height:301px;
	float:left;
	margin:0px;
	padding: 15px;
	background:url(../images/room1.jpg) no-repeat;
}

.room_img{
	width:302px;
	height:148px;
	float:left;
	margin: 0px 0px 6px 0px;
	padding:0px;
}

.room_top_bg h2{
	color:#858264;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	margin:0px;
	padding: 0px 0px 0px 0px;
}

.room_top_bg p{
	color:#858264;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	line-height:22px;
	padding: 0px 0px 0px 0px;
}

.room_top_bg a{
	color:#858264;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	float:right;
	text-decoration:none;
	padding: 0px 0px 0px 0px;
}

#room_main .room_right{
	width:287px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 15px;
	padding:0px;
}

.enquery_top{
	width:287px;
	height:37px;
	float:left;
	margin:0px;
	padding:0px;
	background:url(../images/enquiry_top_bg.jpg) no-repeat;
}

.enquery_mid{
	width:287px;
	height:auto;
	background:url(../images/enquiry_mid.jpg) repeat-y;
	float:left;
	margin:0px;
	padding:0px;
}

.enquery_bot{
	width:287px;
	height:64px;
	float:left;
	background:url(../images/enquiry_bot.jpg) no-repeat;
	margin:0px;
	padding:0px;
}

.enquriy_form{
	width:233px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 18px;
	padding:0px;
}

.enquriy_form ul{
	margin:0;
	padding: 0px 0 0 0;
	list-style:none;
}
.enquriy_form li{
	width:233px;
	float:left;
	padding-bottom:0px;
}
.enquriy_form li label{
	width:70px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#9c6641;
	padding-top:5px;
}
.input_feald1{
	width:233px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#9c6641;
	border:none;
	font-size:11px;
	padding: 0 5px 0 5px;
	height:25px;
	background:url(../images/field.jpg) no-repeat;
}
.phone1{
	width:233px !important;
}
.textarea_feald1{
	width:233px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#9c6641;
	border:none;
	font-size:11px;
	padding: 5px 5px 5px 5px;
	height:59px;
	background:url(../images/area.jpg) no-repeat;
}
.submit1{
	width:69px;
	float:right;
	height:24px;
	background:url(../images/submit.jpg) no-repeat;
	border:none;
	cursor:pointer;
	padding:0px;
	margin-top:10px;
}





/*============================
floating_icons
================================================*/


#floatMenu {
		position:absolute;
		top:210px;
		right:40px;
		width:30px;
		}
		#floatMenu ul {
			margin-bottom:20px;
			list-style:none;
			}
			#floatMenu ul li a {
				display:block;
				text-decoration:none;
				width:30px;
				height:30px;
				margin-bottom:8px;
			}

/*============================
floating_icons_end_here
================================================*/



/*============================
footer_style_start_here
================================================*/

#footer_wrapper{
	width:100%;
	background:#e5e3cc;
}

#footer_bg{
	width:1000px;
	height:44px;
	float:left;
	background:url(../images/footer_bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
}

#footer_main{
	width:987px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 6px;
	padding:0px;
}

.footer_link{
	width:687px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 0px;
	padding:0px;
}

.footer_link ul{
	list-style:none;
	margin:0px;
	padding:0px;
	display:block;
}

.footer_link li{
	float:left;
}

.footer_link li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#858264;
	margin:0px;
	padding: 0px 7px 0px 7px;
	display:block;
	line-height:11px;
	text-decoration:none;
}

.footer_link li a:hover{
	color:#b90403;
	text-decoration:underline;
}

.footer_link p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474747;
	margin:0px;
	padding: 10px 0px 0px 5px;
	float:left;
	display:block;
	line-height:11px;
	text-decoration:none;
}

.powered_by{
	width:148px;
	height:auto;
	float:right;
	margin:0px;
	padding:0px;
}

.powered_by p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474747;
	margin:0px;
	padding: 10px 0px 0px 5px;
	float:left;
	display:block;
	line-height:11px;
	text-decoration:none;
}

.powered_by a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#474747;
	margin:0px;
	padding: 10px 0px 0px 5px;
	float:left;
	display:block;
	line-height:11px;
	text-decoration:none;
}

.powered_by a:hover{
	color:#b90403;
	text-decoration:underline;
}




/*============================
inner_style_start_here
================================================*/

#central_main_body{
	width:1000px;
	height:auto;
	float:left;
	margin: 46px 0px 60px 0px;
	padding:0px;
}


#central_main_body h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#858264;
	margin:0px;
	padding:0px;
}

#central_main_body span{
	color:#e76700;
	font-size:22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

#central_main_body p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#858264;
	line-height:24px;
	float:left;
	margin:0px;
	padding: 10px 0px 0px 0px;
}

#central_main_body ul{
	margin:0px;
	padding:0 0 0 18px;
}

#central_main_body li{
	line-height:22px;
	color:#ad2f00;
	width:669px;
	margin-top:10px;
	margin-bottom:0px;
	padding-left:15px;
}

.tarif_main{
	width:431px;
	height:auto;
	float:left;
	margin: 0px 0px 0px 13px;
	padding:0px;
}

.tarif_main h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#858264;
	margin:0px;
	padding: 0px 0px 10px 0px;
}

.tarif_list{
	background:#FFF;
	border:#c8c39f solid thin;
	width:422px;
	height:auto;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}

.tarif_list label{
	color:#858264;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	float:left;
	margin:0px;
	padding: 5px 0px 5px 5px;
}





.contact_form{
	width:400px;
	float:left;
}
.contact_form h3{
	font-size:16px;
	text-align:left;
	color:#008aff;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	line-height:40px;
	font-weight:400;
}
.contact_form ul{
	margin:0 !important;
	padding: 10px 0 0 0 !important;
	list-style:none !important;
}
.contact_form li{
	width:400px  !important;
	float:left !important;
	padding-bottom:12px !important;
}
.contact_form li label{
	width:70px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	padding-top:5px;
}
.input_feald{
	width:250px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	font-size:11px;
	padding: 0 5px 0 5px;
	height:24px;
	border: 1px solid #c2c2c2;
	background:none;
}
.phone{
	width:250px !important;
}
.textarea_feald{
	width:250px;
	float:left;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#666;
	font-size:11px;
	padding: 5px 5px 5px 5px;
	height:94px;
	border: 1px solid #c2c2c2;
	background:none;
}
.submit{
	width:106px;
	float:left;
	height:31px;
	background:url(../images/submit.jpg);
	border:none;
	cursor:pointer;
	margin-left:70px;
	padding:0px;
}
.submit:hover{
	background:url(../images/submithover.jpg);
	border:none;
}
.contact_form p{
	font-size:12px;
	line-height:22px;
	color:#4c4c4c;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 0 20px 0;
}
.contacu_submit{
	width:91px !important;
	height:32px !important;
	border:none !important;
	cursor:pointer;
	background:url(../images/submith.jpg);
	margin:10px 0 0 70px;
}
.contacu_submit:hover{
	background:url(../images/submith.jpg);
}
.contact_form p span{
	font-size:12px;
	line-height:22px;
	color:#ad2f00;
	font-family: 'MuseoSans500',"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 0 0 20px 0;
}

.map{
	width:425px;
	height:350px;
	float:left;
	margin: 0px 0px 0px 60px;
	padding:0px;
}




#gallery_main{
	width:956px;
	height:auto;
	float:left;
	margin: 10px 0px 20px 6px;
	padding:0px;
}

#gallery_main .gall_img{
	width:231px;
	height:209px;
	float:left;
	margin:0px;
	padding:0px;
}


#client_main{
	width:956px;
	height:auto;
	float:left;
	margin: 10px 0px 10px 6px;
	padding:10px;
	background:#eeede2;
}

#client_main h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	color:#e76700;
}

#client_main p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
	line-height:24px;
	color:#858264;
}


